<?php
class Bi_colunas_totalizar
{
	private $_codigo;
	private $_analise;
	private $_nome_coluna;
	private $_totalizar;
	private $_media;
	private $_colunas_quebra;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setNome_coluna($nome_coluna)
	{
 		$this->_nome_coluna = $nome_coluna;
	}
	public function getNome_coluna()
	{
 		return $this->_nome_coluna;
	}
	public function setTotalizar($totalizar)
	{
 		$this->_totalizar = $totalizar;
	}
	public function getTotalizar()
	{
 		return $this->_totalizar;
	}
	public function setMedia($media)
	{
 		$this->_media = $media;
	}
	public function getMedia()
	{
 		return $this->_media;
	}
	public function setColunas_quebra($colunas_quebra)
	{
 		$this->_colunas_quebra = $colunas_quebra;
	}
	public function getColunas_quebra()
	{
 		return $this->_colunas_quebra;
	}
}